<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.c2c.dao.RatingsReviewsDao">

    <resultMap type="com.qnfhq.modules.c2c.entity.RatingsReviewsEntity" id="ratingsReviewsMap">
        <result property="id" column="id"/>
        <result property="orderId" column="order_id"/>
        <result property="userId" column="user_id"/>
        <result property="nickname" column="nickname"/>
        <result property="rating" column="rating"/>
        <result property="lables" column="lables"/>
        <result property="content" column="content"/>
        <result property="isAnonymous" column="is_anonymous"/>
        <result property="status" column="status"/>
        <result property="likeCount" column="like_count"/>
        <result property="inputUserId" column="input_user_id"/>
        <result property="inputNickname" column="input_nickname"/>
        <result property="createTime" column="create_time"/>
        <result property="updateTime" column="update_time"/>
    </resultMap>


</mapper>